1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.40OE

Discussion in 'Sony Handhelds' started by agontuk, May 6, 2007.

  1. agontuk

    agontuk Member

    Joined:
    Apr 15, 2007
    Messages:
    44
    Likes Received:
    0
    Trophy Points:
    16
    I just upgraded succesfully to 3.40oe and now I put gtavcs iso in the iso folder and when i try to load it up, it says 'the game could not be started (80020321)'
    Can someone please help me with this
    Thanks
     
  2. ace916

    ace916 Member

    Joined:
    Mar 28, 2007
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    16
    make sure you have a game umd in drive and that no umd is turned off inrecovery mode
     
  3. agontuk

    agontuk Member

    Joined:
    Apr 15, 2007
    Messages:
    44
    Likes Received:
    0
    Trophy Points:
    16
    Oh thanks but is there a way of playing them without using a umd game?
     
  4. jesse286

    jesse286 Regular member

    Joined:
    Apr 11, 2007
    Messages:
    205
    Likes Received:
    0
    Trophy Points:
    26
    No you have to have a umd in the drive or els it won't play the game. I don't know why but you have to my friend cant play his isos with out one in the umd drive
     
  5. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    yes, it is possible, go to recovery mode and enable 'use no umd'. but still most games don't even work, so i just leave a umd in the umd slot
     
  6. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    Ok, maybe it's not what you meant, but i get the feeling you think you have to use gta umd to play gta iso. that's not the case. you just need ANY game umd, ANYONE would be fine.
     
    Last edited: May 9, 2007
  7. psp_mugen

    psp_mugen Member

    Joined:
    May 9, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    u mit need 2 get it in 1.50 kernal DO NOT DOWNGRADE U WILL KILL U R PSP
     
  8. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    you don't need to be in 1.50 kernal, and why would downgrade kill his psp?? please do not confuse people if you dont know what you are talking about.
     

Share This Page